      function ggau_df(x,a,sigma) ! bernd berg sep 22 2006.
c general gaussian cumulative distribution function. 
      include '../../libs/fortran/implicit.sta'
      include '../../libs/fortran/constants.par'
      xx=(x-a)/(sqrt(two)*sigma)
      ggau_df=half+half*error_f(xx)
      return
      end
